function [dimSteps]=GetMincDims(file);
% function [dimSteps]=GetMincDims(file);
%   order x,y,z

% ---------------------------------
% Copyright (c) 2002 Serge Dumoulin
% This program is free software; you can redistribute it and/or
% modify it under the terms of the GNU General Public License version 2
% as published by the Free Software Foundation.
% ---------------------------------


if nargin < 1,
   help GetMincDims;
   return;
end;

for n=1:size(file,1),
   h=openimage(deblank(file(n,:)));
   dimSteps(:,n) = getimageinfo(h, 'Steps');
   closeimage(h);
end;